Status

Instantbird
Conversation
--
enhancement
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Mic, Unassigned)

Tracking

Details

Attachments

(2 attachments, 1 obsolete attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 382 at 2010-03-15 22:36:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

4 years ago
Created attachment 8352029 [details]
WIP - New IRC status icons

*** Original post on bio 382 as attmnt 288 at 2010-03-15 22:36:00 UTC ***

Here are some new IRC icons derived from Mozilla icons.
A "Founder" icon is still missing. The flag that Pidgin uses for it is not really self-explaining, but I can't think of a good one either right now.

=> submitting as WIP.

Comment 2

4 years ago
Created attachment 8352030 [details]
New IRC Icons v2 (with states)

*** Original post on bio 382 as attmnt 289 by tymerkaev AT gmail.com at 2010-03-16 05:39:00 UTC was without comment, so any subsequent comment numbers will be shifted ***

Comment 3

4 years ago
Created attachment 8352031 [details] [diff] [review]
Patch

*** Original post on bio 382 as attmnt 290 by tymerkaev AT gmail.com at 2010-03-17 14:06:00 UTC was without comment, so any subsequent comment numbers will be shifted ***

Comment 4

4 years ago
Comment on attachment 8352030 [details]
New IRC Icons v2 (with states)

*** Original change on bio 382 attmnt 289 by tymerkaev AT gmail.com at 2010-03-17 14:06:28 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352030 - Attachment is obsolete: true
*** Original post on bio 382 at 2010-04-02 09:51:27 UTC ***

I checked-in attachment 8352031 [details] [diff] [review] (bio-attmnt 290): https://hg.instantbird.org/instantbird/rev/945ade80c0b6
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.2
You need to log in before you can comment on or make changes to this bug.